/**
 * 
 */
package org.springblade.finance.enums;

/**
 * @author wookvn
 *
 */
public enum AuditStatusEnum {

	wait_check(1, "待审核"),
	
	fin_push(2, "已推送"),
	
	fin_reject(3, "已驳回"),
	
	wait_upload(4, "待回传"),
	
	fin_upload(5, "已回传"),
	
	fin_cancel(6, "已作废");
	
	private Integer value;
	private String message;
	
	private AuditStatusEnum(Integer value, String message) {
		this.value = value;
		this.message = message;
	}

	/**
	 * @return the value
	 */
	public Integer getValue() {
		return value;
	}

	/**
	 * @return the message
	 */
	public String getMessage() {
		return message;
	}
	
}
